xnote XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element title

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

The title element holds the optional title of the note.

### Parents

xnote

## Example

    <xnote id="1" citekey="markus2005" date="2005-10-12" share="public">
    <title>myfirstnote</title>
    <content>The note text proper</content>
    <keyword>biochemistry</keyword>
    <keyword>enzymes</keyword>
    <link type="reference" target="WANG2002"/>
    <link type="reference" target="Phadke1994"/>
    <link type="author" target="Walsh,N."/>
    <link type="journalabbrev" target="Biochem.Pharmacol."/>
    </xnote>

HTML Presentation of xnote XML DTD by DTDParse (version 2.00).